@font-face 
{
	font-family: 'Source Sans Pro Regular';
	src: url('/fonts/sourcesanspro-regular-webfont.eot');
	src: url('/fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
		 url('/fonts/sourcesanspro-regular-webfont.woff') format('woff'),
		 url('/fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
		 url('/fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face 
{
	font-family: 'Source Code Pro Regular';
	src: url('/fonts/sourcecodepro-regular-webfont.eot');
	src: url('/fonts/sourcecodepro-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/sourcecodepro-regular-webfont.woff2') format('woff2'),
		 url('/fonts/sourcecodepro-regular-webfont.woff') format('woff'),
		 url('/fonts/sourcecodepro-regular-webfont.ttf') format('truetype'),
		 url('/fonts/sourcecodepro-regular-webfont.svg#source_code_proregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face 
{
	font-family: 'Consolas Regular';
	src: url('/fonts/consolas-webfont.eot');
	src: url('/fonts/consolas-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/consolas-webfont.woff2') format('woff2'),
		 url('/fonts/consolas-webfont.woff') format('woff'),
		 url('/fonts/consolas-webfont.ttf') format('truetype'),
		 url('/fonts/consolas-webfont.svg#consolasregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

*
{
	font-family: 'Source Code Pro Regular';
	font-size: 10pt;
}

a
{
	text-decoration: none;
}
a:link 
{
	color: white;
}
a:visited 
{
	color: white;
}
a:hover 
{
	color: #FC6908;
}

body
{
	font-family: 'Source Code Pro Regular';
	margin: 40px;
	color: white;
	background-color: #C65514;
}

h1 a:hover, h1 a:active 
{
	text-decoration: none;
}

img 
{
	vertical-align: middle;
	/*
	display: inline;
	*/
	margin: 3px 0;
}

p.disclaimer
{ 
	font-family: "Century Gothic", CenturyGothic, sans-serif;
	font-size: small;
	text-align: center;
}

pre 
{
	display: inline;
}

table > tbody > tr:nth-child(1) th
{
	/*
	border-right: 1px solid #BBBBBB;
	*/
}

table, td 
{
	border-collapse: collapse;
}

tr
{
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

td:first-child
{
	padding-left: 0;
	padding-right: 0;
}

td:nth-child(2)
{
	padding-left: 0;
}

td + td
{
	padding-left: 10px;
	padding-right: 10px;
}

th
{
	padding-left: 10px;
	padding-right: 10px;
}

.description 
{
	font-style: italic;
}
